<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Setup extends MY_Controller
{
	var $secure = FALSE;

	function __construct()
	{
		parent::__construct();
	}

	public function index()
	{
		// $this->success('OK');
	}
	function db_update(){
		// $this->db->db_debug = TRUE;
		$this->load->dbforge();
		$this->load->model('db_update_model');
		//	public
		$this->load->model('facc/bank_cash_in_payment');
		$result = $this->bank_cash_in_payment->run($this->dbforge);
		$this->load->model('facc/customer_billing');
		$result = $this->customer_billing->run($this->dbforge);
		$this->load->model('facc/bank_cash_in_detail');
		$result = $this->bank_cash_in_detail->run($this->dbforge);
	
		
		//
		echo 'Done';
	}
}